<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="z06 c. 1" xml:id="z06_1" facs="NO_IMAGE.jpg" /><persName n="z06_6" type="0" ref="#486">Antonio di Miniato</persName> <w n="z06_4" type="arti e mestieri" ref="#2468" pos="s.m.">dipintore</w> de' avere per tre <w n="z06_5" type="" ref="#6915" pos="s.m.">segni</w> fece nelle <w n="z06_3" type="" ref="#1681" pos="s.f.">chasse</w><lb />
               nuove de' <persName n="z06_7" type="0" ref="#4746">Melaranci</persName>, per <w n="z06_2" type="monete" ref="#7081" pos="s.m.">soldi</w> xx l'uno, <w n="z06_1" type="monete" ref="#4274" pos="s.f.">lire</w> iij.<lb />
               <formula>(Libro Debit. e Credit. B, an. 1416-32, a c. 83.)</formula><lb />
               </p></div></div>
      </body>

   </text>

</TEI>